﻿
a#pull { display: none }

#primary-navigation a#pull {
display: block;
width: 100%;
position: relative;
text-transform: uppercase;
}

#primary-navigation a#pull:before {
content: "\f0c9";
display: inline-block;
position: relative;
margin-right: 8px;
font-family: FontAwesome;
line-height: 1;
}

.box .box-content {
	background: #FFFFFF;
	padding: 10px 0px 10px 10px;
border: 1px #ECECEC solid;
box-shadow: inset 0 0 6px #eeeeee;
}

.box-content {
	
}

	.box, .box .box-content,.featured-banners,  .featured-banners .featured-content  {
		float:none !important;
		clear:both !important;
		width: 100%!important;
	}
.main-nav li a{color:#fff}
.main-nav li:hover{background:#f15e22}

#menu-terms.menu li {line-height: 50px;}

#menu-terms.menu li a{color:#617687; text-decoration: none; background: none; font-size: 10px; text-transform: none; border:none;}

#menu-terms.menu li a:hover,
#menu-terms.menu li a:active,
#menu-terms.menu li a:focus {text-decoration:underline; background: none;}

ul.menu {margin-bottom: 0px;}

    .menu a{ font-size: 0.6em; }


.menu.navbar{
    margin-top: 20px;
}


.menu li,
.bottom_menu li{
    display: inline-block;
    line-height: 60px;
}

.menu a:hover{
    text-decoration: none;
    border: 1px solid #f2f8fe;
    background: #f2f8fe;
    color: #0056b4;
}

.menu li.order a{
    border:1px solid #ffb87f;
    color: #ff7200;
}

.menu li.order a:hover{
    background: #ffb87f;
    color: #d26718;
}

.page_order .menu-top-menu-container {display: inline-block;}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


.c-link-list__item {
  margin-bottom: .75rem; }

  .c-link-list--split .c-link-list__item {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 1rem;
    padding-left: 1rem;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 15rem;
    flex: 1 0 15rem; }


.c-link-list--author .c-link-list__item {
  margin-bottom: 1.5rem; }

  .c-link-list--author .c-link-list__item:last-child {
    margin-bottom: 0; }

  .c-hero--glossary .c-link-list__item {
    padding: .5rem .25rem 0;
    margin: 0;
    text-align: center;
    display: block;
    float: left; }


section.introduce .intro2 .intro2-text{
	padding-top: 50px;
}

.prefoot .newsl, .prefoot .navfooter, .prefoot .share, .prefoot h1.logo{ display:inline-block; vertical-align:top;}

.prefoot .newsl{ width:23%; margin-right:3%;text-align:center;}

.prefoot .newsl .newsletter{ margin-bottom:22px; }

.prefoot .newsl .newsletter a{ display:block; box-sizing:border-box; border:2px solid #fff; font-size:18px; line-height:40px; font-family: 'Montserrat', sans-serif; font-weight:bold; transition:all .2s; text-transform:uppercase;}

.prefoot .newsl .logo{ display:none;}

.prefoot .newsl .newsletter a:hover{ text-decoration:none; color:#222; background:#fff;}

.prefoot .newsl .socialshare div{ display:inline-block; vertical-align:top; line-height:14px;}

.headertoshow .btn-more, .headertoshow .topmenu, .newsl .logo, .metasmobile{ display:none;}

	.newsl .tobreak{ width:100%; float:left;}
.img-fluid{max-width:100%;height:auto}

  #footer .widget-posts li .date {
      color : #999999;
  }


  #footer .widget h4 {
     color:#ffffff!important;
     font-family:Raleway,sans-serif;
     font-weight:;
     font-size:14px;
	 letter-spacing:1px;
	 text-transform:uppercase;
  }


.widget-posts li {
    margin-bottom: 0;
    min-height: 90px;
    padding: 10px 0 15px !important;
    position: relative !important;
}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

	.button-lens {
		bottom: 10px;
	    position: absolute;
	    margin-left: 10px;
	    color: #fff;
	    cursor: pointer;
    }

    .fixed .button-lens i.search-lens {
    	color: #65656a;
    }



.t-center {
  text-align: center; }
.fusion-copyright-notice{font-size:12px;}
.fusion-copyright-notice,.fusion-footer-widget-area,.fusion-footer-widget-area .jtwt,.fusion-footer-widget-area .jtwt .jtwt_tweet,.fusion-footer-widget-area article.col{color:#8C8989;}
#wrapper .fusion-footer-widget-area .fusion-tabs-widget .tab-holder .tabs li a,.fusion-copyright-notice a,.fusion-footer-widget-area .fusion-accordian .panel-title a,.fusion-footer-widget-area .fusion-tabs-widget .tab-holder .news-list li .post-holder a,.fusion-footer-widget-area .jtwt .jtwt_tweet a,.fusion-footer-widget-area a{color:#BFBFBF;}
.fusion-body .fusion-social-links-footer,.fusion-copyright-notice{display:block;text-align:center;}
.fusion-copyright-notice:after,.fusion-social-networks:after{content:"";display:block;clear:both;}
.fusion-copyright-notice li,.fusion-social-networks li{float:none;display:inline-block;}


#sidebar h4, #sidebar2 h4 { margin: 0 0 3px }


#home #sidebar h4, #home #sidebar2 h4 { margin: 0 0 18px }




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display: inline;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}



.container_12 .grid_3,
.container_16 .grid_4 {
	width: 220px;
}


.container_12 .grid_4 {
	width: 300px;
}

.center{width:730px; padding:10px}

.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}


.nivo-controlNav a.active {
	font-weight: bold;
}

.search-more .s_use .active{color:#fff; background:#ff8d1d; border-radius:3px;}

.search-more .s_use .active:hover{ color:#fff;}

#mod_gg_sug_list li.active { background: #359dff; color: #fff;}

#mod_gg_sug_list li.active p{color: #fff;}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}

.mt10{margin-top:10px!important;}
#mini-panel-meganav h2.pane-title{position:relative;}
#mini-panel-meganav .pane-content{margin-left:0px !important;}

.panel-flexible .panel-separator{margin:0 0 1em 0;}

#wp-socials-twitter { float:left;margin-right:5px;max-width: 85px;min-height: 65px; }

		.page_heading h1		{ font-size: 20px;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11{float:left}
.col-md-4{width:33.33333333333333%}

 .col-md-1,  .col-md-2,  .col-md-3,  .col-md-4,  .col-md-5,  .col-md-6,  .col-md-7,  .col-md-8,  .col-md-9,  .col-md-10,  .col-md-11 {
 float: left;
}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}

.main-news:after{position:absolute;bottom:0;left:0;right:0;height:100px;}

  .header .l-container {
    position: relative; }



.l-container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 2em;
  padding-right: 2em; }

  .l-container::after {
    clear: both;
    content: "";
    display: block; }

  .l-container.l-large-container {
    max-width: 1280px;
    padding: 0; }
#s5_responsive_mobile_sidebar_body_wrap #s5_responsive_mobile_bar_active{margin:0;padding-left:15px;padding-right:15px;float:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.foto {border: #000 3px solid; border-radius: 20px; }

.foto img {width: 247px; height: 120px}

.foto img:hover {margin-top: -60px;}


#enter_cont div.head {
  padding: 10px 198px 10px 198px;
}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}



#image_bandeau{
	height:320px;
	width:738px;
	background:#fff;
	margin-bottom:20px;
	padding-bottom:10px;
}

.editorial_col_droite.type_2 #image_bandeau {
height: 109.92px;
    width: 150px;
    background: #fff;
}


#copyright ul li a, #copyright p {
  font-size : 14px;
}


#copyright a:hover {
    text-decoration: underline;
}


    

    #copyright p {margin-top:0px;}

.slide-data { color: #fff; position: absolute; bottom: 15px; left: 15px; right: 15px; padding: 7px 5px 0px 5px; background: rgba(0,0,0,0.5); border-radius: 2px; }

.slide-data .flexslider-hg-title, .slide-data p { margin: 0; padding: 0; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.6); }

.slide-data .flexslider-hg-title a { text-decoration: none; color: #fff; }

.slide-data h2 { font-size: 22px; }
.presentation .slide-content{padding:30px}
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.mk-css-icon-menu-line-2{transition:opacity .1s ease}
.dashboard-active .mk-css-icon-menu-line-2,.is-active .mk-css-icon-menu-line-2{opacity:0}
.mainmenu-container ul li.dropdown:after{display:none!important}
.mainmenu-container ul li.dropdown .fa{position:absolute;right:7px;top:5px;width:35px;height:25px;display:block;color:#FFF;line-height:22px;font-size:18px;text-align:center;z-index:5;cursor:pointer;border:1px solid #fff;border-radius:5px;transition:all .3s ease}
.mainmenu-container ul li.dropdown .fa:hover{background:#FB0}
.footer-block-1,.footer-block-2,.footer-block-3,.footer-block-4,.footer-block-5,.footer-block-6,.footer-block-7,.footer-block-8,.footer-block-9,.footer-block-10,.footer-block-11{float:left;margin-right:25px;width:140px;}



.footer-widgets-wrapper {
	background-color: #333333;
	border-top: 1px solid #EAEAEA;
}
.pull-left{float:left!important}
.fa.pull-left{margin-right:.3em}



.assistive-text,
.screen-reader-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	overflow: hidden;
	height: 1px;
	width: 1px;
}

#access a.assistive-text:focus,
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #1982d1;
	clip: auto !important;
	font-size: 12px;
	height: auto;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 7.6%;
	width: auto;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.t-color-2 {
	BACKGROUND-COLOR: #fafafa
}


.copyright-notice {
    clear: both;
    opacity: 0.3;
    text-align: center;
    margin-top: 20px;
}

        
    .slider_curv{
        height:56px;
        position:absolute;
        top:300px;
        z-index:940;
        width:960px;
        clear:both;
    }
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
#primary{font-family:helvetica neue,Helvetica,Arial,sans-serif}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.para-size2 {
    font-size: 21px;
    text-align: center;
    font-weight: 500;
}

.para-size, .para-size2 {
    font-weight: initial;
}


.row { margin-left: -15px; margin-right: -15px }
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}
.menu-item{position:relative}
.menu-inner-page-menu-container{overflow:hidden}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}


.menu-item-has-children .dropdown-menu li {
  padding: 5px 0;
}

  .table td,
  .table th {
    background-color: #fff !important;
  }

  .table {
    border-collapse: collapse !important;
  }

  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }

.table .table {
  background-color: #ffffff;
}

.table-bordered {
  border: 1px solid #dddddd;
}

     .table td,.table th{
        background-color:#fff !important;
    }

     .table-bordered th,.table-bordered td{
        border:1px solid #ddd !important;
    }


.home-slider .home-slide {
  display: block;
  width: 100%; }

.photo .html_photoset,.video .html_photoset,.audio .html_photoset,.photoset .html_photoset{margin-bottom:10px;}


.hours{
    margin-top:30px;
    margin-bottom:60px;
}


.lefttick{
	position:absolute; left:26px; top:5px;
}

.inner-wrap {
	margin: 0 auto;
	max-width: 1140px;
}

#site-navigation .inner-wrap {
   position: relative;
}
img.responsive-img,video.responsive-video{max-width:100%;height:auto}


    #sidebar span.collapsing.categories {
        border:0;
        padding:0; 
        margin:0; 
        cursor:pointer;
}

#sidebar li.collapsing.categories.item a.self {font-weight:bold}

#sidebar ul.collapsing.categories.list ul.collapsing.categories.list:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item:before {content:'';}
 
#sidebar ul.collapsing.categories.list li.collapsing.categories.item {list-style-type:none}

#sidebar ul.collapsing.categories.list li.collapsing.categories {
       text-indent:-1em;
       padding-left:1em;
       margin:0;
}
 
#sidebar ul.collapsing.categories.list .sym {
   font-size:1.2em;
   font-family:Monaco, 'Andale Mono', 'FreeMono', 'Courier new', 'Courier', monospace;
    cursor:pointer;
    padding-right:5px;}

.mini-cart .basket a {
	color: #333;
	margin: 0px;
	line-height: 55px;
	font-size: 12px;
	font-weight: bold;
	border: 1px solid #f5f5f5;
	padding: 11px 15px 10px 0px;
	border-radius: 50px;
	background: #fff;
	text-transform: uppercase
}

.mini-cart .basket a .fa-shopping-cart:before {
	font-size: 16px;
	padding-right: 15px;
	border-right: 1px solid #f5f5f5;
	margin-right: 12px;
	background: #e99544;
	padding: 8px 20px 11px;
	color: #fff;
	border-radius: 50px 0 0 50px
}

.mini-cart .open .basket a {
	color: #fff;
	background: #fff;
	box-shadow: 0 3px 9px rgba(0,0,0,0.3)
}


.right-footer-mid{
	clear:both;
	padding-top:20px;
	padding-left: 50px;
	border-top: 1px solid #8f8f8f;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


.boxentry{
	font-size:12px;
	padding:0px 0px;

}


.boxentry p{
	margin:0px 0px 5px 0px;
	padding:5px 0px;

	
}
